@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}


body {
  padding: 0 !important;
  color: #fff;
  font-family: "Outfit", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

h2 {
  font-size: 40px;
  margin: 10px 0px;
  font-weight: 600;
}

.m-100 {
  margin-bottom: 80px;
}

.p-80 {
  padding: 100px 0px;
}

.sec-btn {
  display: inline-flex;
  align-items: center;
  padding: 10px 20px;
  background-color: #d4af37;
  color: #fff;
  border-radius: 6px;
  padding-right: 10px;
  position: relative;
  text-transform: capitalize;
  z-index: 33;
  font-size: 18px;
  font-weight: 500;
  transition: .5s;
}

.sec-btn span {
  position: relative;
  z-index: 32;
  color: #fff;
}

.sec-btn::after {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #000000;
  height: 100%;
  width: 100%;
  border-radius: 6px;
  transition: .5s;
  transform: scale(0, 1);
  content: '';
}

.sec-btn:hover::after {
  width: 100%;
  transform: scale(1);
}

.sec-btn i {
  height: 40px;
  width: 45px;
  background-color: #000000;
  color: #fff;
  display: flex;
  position: relative;
  z-index: 3;
  transition: .5s;
  align-items: center;
  border-radius: 4px;
  margin-left: 25px;
  justify-content: center;
}

.sec-btn:hover i {
  background-color: #d4af37;
}

.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
}

.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #0000002b;
  background: #000000;
}

.what a:last-child {
  font-size: 20px;
}

.under {
  position: relative;
  display: inline-block;
  color: #000000;
  font-size: 20px;
  font-variant: small-caps;
  padding: 3px 10px;
  font-weight: 600;
}

.under::after {
  height: 100%;
  width: 20px;
  content: '';
  position: absolute;
  top: 0;
  border-radius: 6px;
  border-top: 4px double #d4af37;
  border-left: 4px double #d4af37;
  left: 0px;
}

.under::before {
  height: 100%;
  border-radius: 6px;
  width: 20px;
  content: '';
  border-bottom: 4px double #d4af37;
  border-right: 4px double #d4af37;
  position: absolute;
  top: 0;
  border-left: none;
  right: 0px;
}


/* ------Goble-Css-End------ */
/* -----Header-section-start----- */
header {
  z-index: 9999;
  background-color: #fff;
}

.menu {
  position: sticky;
  top: 0;
  left: 0;
  z-index: 99;
  padding: 4px 0px;
  width: 100%;
}

header .menu.sticky {
  background-color: #fff;
  position: fixed;
  top: 0;
  box-shadow: 0px 5px 5px 0px #d4af372d;
  width: 100%;
}

.menu .container-fluid .row {
  width: 100%;
}

.menu .navbar {
  padding-top: 0px;
  width: 100%;
  padding-bottom: 0;
}

.menu .navbar-nav {
  justify-content: flex-end;
  width: 100%;
}

.menu .navbar-light .navbar-nav .nav-link {
  margin: 0px 10px;
  display: inline-block;
  padding: 0px 3px;
  position: relative;
}

.menu .navbar-light .navbar-nav .nav-link::after {
  position: absolute;
  left: 0px;
  bottom: -2px;
  background-color: #000000;
  height: 2px;
  width: 0px;
  transition: .5s;
  content: '';
}

.menu .navbar-light .navbar-nav .nav-link.active::after {
  width: 100%;
}

.menu .navbar-light .navbar-nav .nav-link:hover:after {
  width: 100%;
}

.menu .sec-btn {
  margin-top: 0px;
  background-color: #d4af37;
}

.menu .sec-btn:hover {
  background-color: #fff;
  color: #000000;
}

.menu .dropdown:hover .dropdown-menu {
  display: block;
}

.menu .dropdown-menu {
  width: 280px;
  padding: 0;
}

.menu .dropdown-menu .dropdown-item {
  font-size: 18px;
}

.menu .dropdown-menu .dropdown-item:hover {
  background-color: #0ea999;
  color: #fff;
}

.menu .navbar-light .navbar-nav .nav-link.active,
.menu .navbar-light .navbar-nav .nav-link:hover {
  color: #d4af37;
}

.menu .navbar-light .navbar-nav .nav-link i {
  font-size: 13px;
  padding-right: 3px;
  transform: scale(0);
  transition: .7s;
}

.menu .navbar-light .navbar-nav .nav-link:hover i {
  transform: scale(1);
}

.menu .navbar-light .navbar-nav .nav-link.active i {
  transform: scale(1);
}

.menu .navbar-brand img {
  width: 150px;
}

.menu .reservation {
  text-align: end;
  justify-content: flex-end;
  display: flex;
  align-items: center;
}

.menu .reservation a {
  padding: 13px 30px;
  border: 1px solid #000000;
  font-weight: 500;
  color: #d4af37;
  z-index: 33;
  transition: 0.5s;
  position: relative;
  background-color: #000000;
  text-transform: uppercase;
  font-size: 15px;
}


.menu .reservation>span {
  padding-left: 30px;
  font-size: 20px;
  display: none;
  cursor: pointer;
}

.menu .logo-box .navbar-brand img {
  width: 110px;
}

.menu .logo-box .call-us {
  display: flex;
  align-items: center;
}

.menu .logo-box .call-us i {
  font-size: 30px;
}

.menu .logo-box .call-us .text {
  margin-left: 30px;
}

.menu .logo-box .call-us .text a {
  color: #fff;
}

.menu .logo-box .call-us h5 {
  margin-bottom: -6px;
  color: #000000;
  font-size: 18px;
  font-weight: 700;
}

.menu .navbar .menu-logo img {
  width: 120px;
}

.menu .navbar .navbar-nav {
  align-items: center;
  justify-content: space-around;
}

.menu .social ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.menu .social ul li a {
  height: 40px;
  width: 40px;
  display: flex;
  transition: .5s;
  justify-content: center;
  align-items: center;
  margin: 0px 5px;
  border: 1px solid #d4af37;
  border-radius: 3px;
  color: #000000;
}

.menu .social ul li a:hover {
  background-color: #d4af37;
  color: #fff;
}

/* ----Header-Section-End---- */

/* --------hero-section-start------- */


.hero-section .hero-box {
  padding: 120px 0px 120px;
}

.hero-section .hero-box::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #000, #000000d5, transparent);
}

.hero-section .hero-box::before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  background-size: cover;
  content: "";
  height: 100%;
  background-image: url(../images/hero-img.webp);
}

.hero-section .hero-box2::before {
  background-image: url(../images/event-bg.jpg);
  background-position: center;
}

.hero-section .hero-box3::before {
  background-image: url(../images/cart.png);
  background-position: center;
}

.hero-section .hero-box .hero-text {
  position: relative;
  z-index: 3;
}

.hero-section .hero-box h1 {
  color: #fff;
  font-size: 44px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 15px 0px;
  line-height: 58px;
}

.hero-section .hero-box h1 span {
  color: #d4af37;
}

.hero-section .hero-box h4 {
  margin: 20px 0px;
  color: transparent;
  -webkit-text-stroke: .03rem #fff;
}

.hero-section .hero-box p {
  font-size: 18px;
}

.hero-section .hero-box .sec-btn {
  background-color: #d4af37;
  color: #514747;
  margin-top: 20px;
}

.hero-section .hero-box .sec-btn:hover {
  border-color: #fff;
  color: #514747;
}

.hero-section .hero-box .sec-btn i {
  background-color: #000000;
}

.hero-section .hero-box .sec-btn:hover span {
  color: #d4af37;
}

.hero-section .hero-box .sec-btn::after {
  background-color: #fff;
}

.hero-section .hero-box .hero-text>span {
  color: #d4af37;
  font-size: 18px;
  font-weight: 500;
}
.hero-section .hero-btn {
  margin-top: 20px;
}
.hero-section .hero-btn .sec-btn:nth-child(2) {
  margin-left: 20px;
  background-color: #fff;
}

.hero-section .hero-btn .sec-btn:nth-child(2) span {
  color: #d4af37;
}

.hero-section .hero-btn .sec-btn:nth-child(2)::after {
  background-color: #d4af37;
}

.hero-section .hero-btn .sec-btn:nth-child(2):hover span {
  color: #fff;
}
.hero-section .under{
  background-color: #5351517e;
  border-radius: 5px;
  padding: 5px 15px;
}
.hero-section .under::after,
.hero-section .under::before {
  border-color: #fff;
}
.hero-section .hero-box h5{
  color: transparent;
  font-size: 28px;
  -webkit-text-stroke: 1px #d4af37;
}
.hero-section .hero-box ul{
  padding: 0;
  list-style: none;
  margin: 0;
  margin-top: 35px;
  display: flex;
  align-items: center;
}
.hero-section .hero-box ul li{
  padding:0px 10px;
  text-align: center;
  min-width: 90px;
  border-right: 1px solid #ffffff83;
}
.hero-section .hero-box ul li:nth-child(6){
  border: none;
}
.hero-section .hero-box ul li img{
  width: 30px;
  margin: auto;
}
.hero-section .hero-box ul li span{
  font-size: 13px;
}
/* --------hero-section-end------- */

/* ===Counter-Section-Start=== */

.counter-section {
  color: #514747;
  position: relative;
}

.counter-section::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-image: url(../images/counter-bg.png);
  background-repeat: no-repeat;
  background-position: bottom;
  opacity: .2;
}

.counter-section .count-box {
  text-align: center;
  position: relative;
  z-index: 33;
}

.counter-section .count-box h2 {
  font-weight: 700;
  color: #d4af37;
}

.counter-section .count-box h2::after {
  content: " +";
}

/* ====Counter-Section-End==== */

/* ----about-section-start---- */
.about-section {
  color: #514747;
  background-color: #fbf9f4;
  position: relative;
}

.about-section::after {
  position: absolute;
  opacity: .1;
  bottom: 0;
  width: 40%;
  height: 60%;
  right: 0;
  content: "";
  background-image: url(../images/about-bg.png);
  background-repeat: no-repeat;
  background-size: 500px;
}

.about-section .as-text h1,
.about-section .as-text h2 {
  font-size: 45px;
  font-weight: 700;
}

.about-section .as-text h1 span,
.about-section .as-text h2 span {
  color: #d4af37;
}

.about-section .as-head h1 span span,
.about-section .as-head h2 span span {
  color: #000000;
}

.about-section .as-head h1 img,
.about-section .as-head h2 img {
  width: 150px;
  border-radius: 30px;
  height: 51px;
  object-fit: cover;
}

.about-section .as-text .as-info {
  display: flex;
  margin: 30px 0px;
  align-items: center;
}

.about-section .as-text .as-info img {
  width: 80px;
}

.about-section .as-text .as-info h4 {
  margin-left: 20px;
}

.about-section .as-text ul {
  display: flex;
  align-items: center;
  list-style: none;
  padding: 0;
  margin-top: 30px;
}

.about-section .as-text ul li {
  margin-right: 60px;
}

.about-section .as-text ul li .as-num {
  font-size: 25px;
  letter-spacing: 2px;
  color: #000000;
}

.about-section .as-image img {
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.about-section .as-text .as-items {
  margin: 30px 0px;
}

.about-section .as-img img {
  border-radius: 70px;
  border-bottom-right-radius: 130px;
}

.about-section .as-img2 img {
  border-radius: 20px;
}

.about-section .as-text .as-items h5 {
  margin-bottom: 0;
  color: #fff;
  margin-left: 16px;
}

.about-section .as-text .as-items span {
  font-size: 16px;
}

.about-section .as-item {
  padding: 6px 15px;
  background-color: #000;
  border-radius: 10px;
  margin-top: 10px;
  display: flex;
  color: #fff;
}
.about-section .as-item img{
  width: 40px;
}
.about-section .as-item h5 {
  color: #d4af37;
  margin: 8px 0px;
}

/* ----about-section-end---- */

/* ------Service-section-end------- */

.service-section {
  background-color: #d4af37;
  color: #fff;
  position: relative;
}

.service-section::after {
  position: absolute;
  top: 0;
  right: 0;
  content: url(../images/ser-right.png);
  opacity: .6;
}

.service-section::before {
  position: absolute;
  top: 0;
  left: 0;
  content: url(../images/ser-left.png);
  opacity: .6;
}

.service-section .ss-head h2 {
  font-size: 50px;
  font-weight: 700;
}

.service-section .ss-box {
  text-align: center;
  margin: 40px 0px;
  position: relative;
  z-index: 2;
  transition: .5s;
}

.service-section .ss-box p {
  margin-bottom: 0;
}

.service-section .ss-box .ss-img {
  border-radius: 20px;
  overflow: hidden;
}

.service-section .ss-box .ss-img img {
  height: 300px;
  transition: .4s;
  border-radius: 20px;
  width: 100%;
  object-fit: cover;
}

.service-section .ss-box:hover .ss-img img {
  filter: grayscale(1);
  transform: scale(1.1);
}

.service-section .ss-box .ss-text h2 {
  -webkit-text-stroke: 1px #fff;
  font-size: 50px;
  color: transparent;
  margin-bottom: 0;
  margin-top: 0;
}

.service-section .row {
  position: relative;
}

.service-section .row:nth-child(2)::after,
.service-section .row:nth-child(3)::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000000;
  content: "";
}

.service-section .ss-box .ss-text {
  position: relative;
}

.service-section .row:nth-child(2) .ss-box .ss-text::after {
  position: absolute;
  bottom: -116px;
  left: 50%;
  width: 1px;
  height: 50px;
  background-color: #000000;
  content: "";
}

.service-section .row:nth-child(3) .ss-box .ss-text::after,
.service-section .row:nth-child(4) .ss-box .ss-text::after {
  position: absolute;
  top: -116px;
  left: 50%;
  width: 1px;
  height: 50px;
  background-color: #000000;
  content: "";
}

.service-section .sec-btn {
  background-color: #514747;
  color: #d4af37;
}

.service-section .sec-btn i {
  background-color: #d4af37;
}

.service-section .ser-bottom {
  position: absolute;
  height: 100%;
  left: 0;
  bottom: 0;
  width: 100%;
}

.service-section .ser-bottom::after {
  position: absolute;
  right: 0;
  opacity: .5;
  bottom: 0px;
  content: url(../images/ser-left.png);
  transform: rotate(180deg);
}

.service-section .ser-bottom::before {
  position: absolute;
  left: 0;
  opacity: .5;
  bottom: 0px;
  content: url(../images/ser-right.png);
  transform: rotate(180deg);
}

.service-section .see-all {
  position: relative;
}

.service-section .see-all::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  border: 1px dashed #ffffff85;
}

/* ===ser-section-end=== */

/* ===Choose-Section-Start=== */
.choose-section {
  position: relative;
  color: #000;
  background-image:linear-gradient(to right,#ffffffc1,#ffffff91),url(../images/event-shape.jpg);
}

.choose-section .cs-head {
  margin-bottom: 50px;
}

.choose-section .cs-head h2 {
  font-size: 50px;
  margin-top: 0;
}

.choose-section .cs-item {
  display: flex;
  align-items: center;
  padding: 30px 0px;
  border-bottom: 1px solid #d2d1d1;
}

.choose-section .cs-item .cs-img img {
  height: 120px;
  width: 120px;
  border-radius: 10px;
  object-fit: cover;
}

.choose-section .cs-item .text {
  flex: 1;
  margin-left: 20px;
}

.choose-section .cs-item .text h4 {
  font-weight: 900;
  font-size: 20px;
}

.choose-section .cs-item .text p {
  font-size: 15px;
  margin-bottom: 0;
}

.choose-section .cs-image {
  margin: 0px 10px;
  position: relative;
}

.choose-section .cs-image>img {
  border-radius: 300px;
  outline-offset: 15px;
  outline: 1px solid #d2d1d1;
}

.choose-section .cs-image .cs-icon {
  position: absolute;
  top: -60px;
  right: 0;
  animation: updown 2s alternate infinite;
}

/* ====Choose-Section-End==== */

/* ===CTA-Section-Start=== */


.cta-section .cta{
  border-radius: 30px;
  padding: 50px;
  position: relative;
  background:linear-gradient(to right,#000000eb,#d4af37),url(../images/event8.jpg);
}
.cta-section .cta::after{
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  content: "";
  background:url(../images/cta.png) ;
  background-position: center;
  background-size: cover;
  border-radius: 0px 30px 30px 0px;
  height: 100%;
}
.cta-section .cta::before{
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 30px;
  width: 100%;
  z-index: 2;
  content: "";
  background:linear-gradient(to right,#000000a8,#d4af37,#d4af3717) ;
  background-position: center;
  background-size: cover;
  height: 100%;
}
.cta-section .cta h2{
  font-size: 55px;
  position: relative;
  z-index: 4;
}
.cta-section .cta p{
  position: relative;
  z-index: 3;
}
.cta-section .cta h2 span{
  color: #d4af37;
}
.cta-section .cta p{
  font-size: 18px;
}
.cta-section .cta ul{
  display: flex;
  align-items: center;
  padding: 0;
  list-style: none;
}
.cta-section .cta ul li{
  margin: 10px;
}
.cta-section .cta ul li:nth-child(2) a i{
  background-color: #0bdd74;
  font-size: 23px;
}
.cta-section .cta ul li:nth-child(3) a{
  background-color: #000;
}
.cta-section .cta ul li:nth-child(3) a i{
  background-color: #d4af37;
}
.cta-section .cta ul li:nth-child(3) a:hover i{
  background-color: #000;
}
.cta-section .cta ul li:nth-child(3) a:hover::after{
  background-color: #d4af37;
}
/* ====CTA-Section-End==== */

/* ===Instagram-Section-Start=== */

.instagram-section{
  background-color: #000;
}
.instagram-section .ins-head .under{
  color: #d4af37;
}
.instagram-section .ins-head h2 span{
  color: #d4af37;
}
.instagram-section .ins-box{
  position: relative;
  margin:15px 7px;
  border-radius: 20px;
  transition: .5s;
  border: 1px solid #514747;
}
.instagram-section .ins-box:hover{
  transform: scale(1.02);
}
.instagram-section .ins-box .ins-icon{
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 2;
}
.instagram-section .ins-box .ins-btn{
  position: absolute;
  top: 50%;
  height: 100%;
  transform: translate(-50%,-50%);
  z-index: 5;
  border-radius: 10px;
  transition: .5s;
  width: 100%;
  left: 50%;
}
.instagram-section .ins-box .ins-btn a{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.instagram-section .ins-box .ins-btn:hover{
  background: linear-gradient(#3939399f,#00000071);
}
.instagram-section .ins-box .ins-btn i{
  height: 60px;
  width: 60px;
  border-radius: 50%;
  background-color: #ababab50;
  display: flex;
  align-items: center;
  color: #d4af37;
  font-size: 24px;
  justify-content: center;
  border: 3px solid #d4af37;
}
.instagram-section .ins-box .ins-img {
  overflow: hidden;
  position: relative;
  border-radius: 10px 10px 0px 0px;
}
.instagram-section .ins-box .ins-img img{
  border-radius: 10px 10px 0px 0px;
  height: 400px;
  object-fit: cover;
  transition: .5s;
  width: 100%;
}
.instagram-section .ins-box:hover .ins-img img{
  transform: scale(1.2);
}
.instagram-section .ins-box .text{
  padding: 10px;
  overflow: hidden;
}
.instagram-section .ins-box .text h6{
  color: #d4af37;
}
.instagram-section .ins-box .text span{
  font-size: 15px;
  font-weight: 200;
  padding-right: 20px;
 display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
/* .instagram-section .ins-box .text span::after{
  content: "....";
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  text-align: center;
  overflow: hidden;
  background-color: #0bdd74;
  right: 0;
} */
/* ====Instagram-Section-End==== */

/* ===Booking-Section-Start=== */
.booking-section {
  background-image: url(../images/booking-bg.jpg);
  background-size: cover;
}

.bs-form {
  background-color: #29292999;
  border: 1px solid #c8c2c24f;
  padding: 30px;
  border-radius: 20px;
}

 .bs-form h5 {
  color: #d4af37;
  font-size: 25px;
  margin-bottom: 10px;
}


.bs-form .bs-input input,
.bs-form .bs-input select,
.bs-form .bs-input textarea {
  padding: 13px 15px;
  border: 1px solid #c8c2c24f;
  border-radius: 4px;
  width: 100%;
  outline: none;
  color: #fff;
  position: relative;
  background-color: #29292999;
  margin: 3px;
  margin-bottom: 16px;
}

.bs-form .bs-input input::placeholder,
.bs-form .bs-input textarea::placeholder {
  color: #c5bbbb;
}

.bs-form .bs-input input[type="date"]:before {
  content: attr(placeholder) !important;
  color: transparent;
  margin-right: 0.5em;
}

.bs-form .bs-input input[type="date"]:focus:before,
.bs-form .bs-input input[type="date"]:valid:before {
  content: "";
  bottom: 0;
  position: absolute;
}
 .bs-form .sec-btn {
  border: none;
}

/* ====Booking-Section-End==== */

/* ===Popup-Secction-Start=== */

.popup-section {
  background-color: #767575da;
  position: fixed;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  z-index: 9999;
  transition: .5s;
  left: -100%;
}
.popup-section .popup .bs-img2{
  height: 100%;
}
.popup-section .popup .bs-img2 img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 250px 250px 0px 0px;
}
.popup-section.show{
  left: 0px;
}
.popup-section .popup{
  background-image: url(../images/booking-bg.jpg);
  padding: 40px;
  position: relative;
  border-radius: 30px;
}

.popup-section .close{
  position: absolute;
  top: 30px;
  right: 20px;
  width: 60px;
  transition: .5s;
  height: 60px;
  color: #d4af37;
  display: flex;
  font-size: 33px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 50%;
  background-color: #fff;
}
.popup-section .close:hover{
  color: #fff;
  background-color: #d4af37;
}
.popup-section .bs-form a{
  margin-left: 15px;
}
.popup-section .bs-form a i{
  font-size: 25px;
  background-color: #0bdd74;
}
/* ====Popup-Secction-End==== */

/* ===Event-Section-Start=== */

.event-section {
  color: #514747;
  background-image: url(../images/event-shape.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.event-section .es-head h2 {
  font-weight: 700;
}

.event-section .es-head h2 span {
  color: #d4af37;
}

.event-section .es-box {
  border-radius: 10px;
  display: flex;
  height: 100%;
  background-color: #fff;
  border: 1px solid #d4af37;
}

.event-section .es-box .es-img {
  width: 180px;
  object-fit: cover;
}

.event-section .es-box .es-img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  border-radius: 10px 0px 0px 10px;
}

.event-section .es-box .text {
  flex: 1;
  border-radius: 10px;
  padding: 15px;
  background-image: linear-gradient(#ffffff9d, #ffffff9d), url(../images/shape.png);
  background-size: cover;
}

.event-section .es-box .text h5 {
  font-weight: 600;
  color: #d4af37;
}

.event-section .es-box .text p {
  margin-bottom: 0;
}

/* ====Event-Section-End==== */

/* ===Specialties-Section-Start=== */

.specialties-section {
  background-color: #d4af37;
}

.specialties-section .sp-head .under::after,
.specialties-section .sp-head .under::before {
  border-color: #fff;
}

.specialties-section .sp-box {
  display: flex;
  align-items: center;
  border-radius: 10px;
  padding: 8px 10px;
  color: #d4af37;
  background-color: #fff;
  height: 100%;
}

.specialties-section .sp-box img {
  width: 80px;
  height: 80px;
  border-radius: 10px;
  object-fit: cover;
}

.specialties-section .sp-box h5 {
  flex: 1;
  margin-left: 15px;
  font-size: 16px;
}

.specialties-section .sp-box2 {
  text-align: center;
  background-image: linear-gradient(#000000ca, #000000ca), url(../images/hero-img.webp);
  background-position: center;
  background-size: cover;
}

.specialties-section .sp-box2 h5 {
  font-size: 28px;
}

/* ====Specialties-Section-End==== */

/* ===Stories-Section-Start=== */

.stories-section {
  color: #000;
  position: relative;
}

.stories-section::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  content: url(../images/ser-bg.png);
  transform: rotate(137deg);
}

.stories-section::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/event-bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  content: "";
}

.stories-section .ss-head {
  margin-bottom: 30px;
}

.stories-section .st-box {
  height: 100%;
  border-radius: 15px;
  position: relative;
  border: 1px solid #eee;
}

.stories-section .st-box::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(#d4af37d2, #0000008d);
  content: "";
  height: 100%;
  border-radius: 15px;
}

.stories-section .st-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: relative;
  border-radius: 15px;
}

.stories-section .st-box2 img {
  max-height: 280px;
}

.stories-section .st-box .text {
  position: absolute;
  bottom: 30px;
  left: 15px;
  z-index: 3;
}

.stories-section .st-box .text h4 {
  color: #d4af37;
}

.stories-section .st-box2 .text {
  bottom: 10px;
}

.stories-section .st-box2 .text h4 {
  font-size: 20px;
  font-weight: 600;
}

.stories-section .st-box .text a {
  height: 60px;
  width: 60px;
  font-size: 20px;
  color: #d4af37;
  display: flex;
  background-color: #fff;
  margin-bottom: 10px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.stories-section .st-box .text span {
  color: #fff;
}

/* ====Stories-Section-End==== */

/* ===Review-Section-Start=== */
.review-section {
  color: #000;
  background-image: url(../images/event-shape.jpg);
}

.review-section .rs-left {
  display: flex;
  padding: 35px 20px;
  border: 1px solid #eee;
  box-shadow: 0px 10px 20px 0px #00000012;
  align-items: center;
  text-align: center;
  justify-content: space-between;
  border-radius: 10px;
  background-color: #fff;
  color: #d4af37;
}

.review-section .rs-left img {
  width: 100px;
}

.review-section .rs-left .text {
  margin-left: 20px;
}

.review-section .rs-left h5 {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 25px;
}

.review-section .rs-box {
  padding: 20px;
  border-radius: 10px;
  margin: 10px;
  border-radius: 20px;
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 0px 10px 20px 0px #0000000f;
}

.review-section .rs-box .rs-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.review-section .rs-box .rs-top .ratting i {
  color: #d4af37;
  letter-spacing: 2px;
}

.rs-box .rs-bottom {
  display: flex;
  align-items: center;
}

.rs-box .rs-bottom .icon {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #0ea999;
  font-size: 30px;
  color: #fff;
}

.rs-box:nth-child(3n+1) .rs-bottom .icon {
  background-color: #d4af37;
}

.rs-box:nth-child(2n+1) .rs-bottom .icon {
  background-color: #000;
}

.rs-box .rs-bottom .text {
  margin-left: 20px;
}

.rs-box .rs-bottom .text h5 {
  margin-bottom: 0;
  color: #d4af37;
}

/* ====Review-Section-End==== */

/* ===Footer-Section-Start=== */

.footer-section {
  position: relative;
  background-color: #514747;
  padding: 50px 0px;
}

.footer-section::after {
  position: absolute;
  top: -30px;
  left: 50%;
  width: 200px;
  transform: translate(-50%, 0px);
  height: 200px;
  border-radius: 50%;
  content: "";
  background-color: #514747;
}

.footer-section .fs-box .social {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-section .fs-box ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.footer-section .fs-box ul li {
  margin: 8px 0px;
}

.footer-section .fs-box ul li a {
  color: #fff;
  transition: .5s;
}

.footer-section .fs-box ul li a:hover {
  color: #d4af37;
}

.footer-section .fs-box .social li a {
  height: 35px;
  width: 35px;
  border-radius: 5px;
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  margin: 10px 3px;
  border: 1px solid #d4af37;
}

.footer-section .fs-logo {
  display: flex;
  flex-direction: column;
  margin-top: -60px;
  position: relative;
  z-index: 4;
  text-align: center;
}

.footer-section .fs-logo img {
  width: 200px;
  margin: auto;
  padding-bottom: 15px;
}

.footer-section .fs-box .fs-mob {
  padding: 10px;
  border-radius: 10px;
  background-color: #fff;
  margin-top: 15px;
  color: #d4af37;
}

.footer-section .fs-box b {
  color: #d4af37;
}

.footer-section .fs-box .fs-mob b {
  display: block;
}
.footer-section .copy-right{
  background-color: #000;
  margin-top: 16px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 10px;
}
.footer-section .copy-right a{
  color: #d4af37;
  font-weight: 700;
}
/* ====Footer-Section-End==== */

/* ----banner-section-start--- */

.banner-section {
  padding: 100px 0px;
  background-image: url(../images/booking-bg.jpg);
  background-size: cover;
  background-position: right;
  text-align: center;
  color: #fff;
}

.banner-section h2 {
  font-size: 55px;
}

.banner-section ul {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  list-style: none;
  padding: 0;
}

.banner-section ul li a {
  padding: 5px 15px;
  color: #fff;
}

/* ----banner-section-end--- */

/* ===New-Section-Start=== */

.new-section {
  background-color: #000000;
  color: #514747;
}

.new-section .new-text h1 {
  font-weight: 700;
}

.new-section .new-img1 img {
  border-top-right-radius: 200px;
  border-bottom-right-radius: 200px;
}

.new-section .new-img2 img {
  border-top-left-radius: 250px;
  border-top-right-radius: 250px;
}

.new-section .new-box {
  padding-top: 30px;
  margin-top: 40px;
  border-top: 1px solid #d4af37;
}

.new-section .new-box h4 {
  font-weight: 700;
}

/* ====New-Section-End==== */

/* ===Special-Section-Start=== */

.special-section {
  background-color: #000000;
  padding-bottom: 100px;
}

.special-section .special {
  background: linear-gradient(#d4af37f1, #d4af37f1), url(../images/hero-img.webp);
  border-radius: 30px;
  background-size: cover;
  background-position: center;
  padding: 40px;
}

.special-section .sp-list ul {
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.special-section .sp-list ul li {
  padding: 5px 10px;
  border-radius: 30px;
  margin: 10px;
  transition: .5s;
  border: 1px solid #000000;
  display: flex;
  align-items: center;
}

.special-section .sp-list ul li:hover {
  background-color: #000000;
  color: #d4af37;
}

.special-section .sp-list ul li .sp-icon {
  width: 50px;
  border-radius: 100%;
  background-color: #000000;
  display: flex;
  margin-right: 20px;
  border: 1px solid #d4af37;
  align-items: center;
  justify-content: center;
  height: 50px;
}

.special-section .sp-list ul li span {
  flex: 1;
  padding-right: 20px;
}

.special-section .sp-list ul li .sp-icon img {
  width: 30px;
}

.special-section .mission {
  padding: 20px;
  border-radius: 20px;
  height: 100%;
  background-color: #201b0827;
}

.special-section .mission p {
  margin-bottom: 0;
}

.special-section .mission h6 {
  color: #000;
}

.special-section .sp-content .sec-btn {
  background-color: #514747;
}

/* ===Special-Section-End=== */

/* ===Story-Section-Start=== */

.story-section {
  background-image: linear-gradient(to right, #d4af37, #ebd9a0);
  position: relative;
}

.story-section::before {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  opacity: .3;
  content: url(../images/ser-bg.png);
}

.story-section::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 40%;
  height: 100%;
  content: "";
  background-image: url(../images/story.jpg);
  background-size: cover;
}

.story-section .st-box {
  position: relative;
  z-index: 3;
}

.story-section .under::before,
.story-section .under::after {
  border-color: #fff;
}

/* ====Story-Section-End==== */

/* ===Contact-Section-Start=== */

.contact-section {
  color: #d4af37;
  text-align: center;
}

.contact-section .cs-box .cs-icon {
  height: 80px;
  width: 80px;
  margin: 20px auto;
  display: flex;
  margin-top: 0;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  background-color: #d4af37;
}

.contact-section .cs-box address,
.contact-section .cs-box a {
  color: #000;
}

.contact-section .cs-box:hover address,
.contact-section .cs-box:hover a {
  color: #d4af37;
}

/* ===Contact-Section-End=== */

/* ===Map-Section-Start=== */

.map-section .map {
  height: 500px;
}

/* ===Map-Section-Start=== */

/* ===Details-Section-Start=== */

.details-section {
  background-color: #000000;
  color: #514747;
}

.details-section .ds-list ul {
  padding: 0;
  list-style: none;
  margin: 0;
  flex-wrap: wrap;
  display: flex;
  align-items: center;
  color: #d4af37;
  justify-content: center;
}

.details-section .ds-list ul li button {
  padding: 5px 10px;
  display: flex;
  align-items: center;
  border: 1px solid #d4af37;
  background-color: transparent !important;
  font-weight: 600;
  cursor: pointer;
  transition: .5s;
  border-radius: 30px;
  margin: 10px 5px;
}

.details-section .ds-list ul li button.active {
  background-color: #d4af37 !important;
}

.details-section .ds-list ul li button span {
  color: #514747;
}

.details-section .ds-list ul li button.active span {
  color: #514747;
}

.details-section .ds-list ul li .ds-icon {
  height: 40px;
  width: 40px;
  border-radius: 100%;
  background-color: #d4af37;
  display: flex;
  align-items: center;
  margin-right: 10px;
  justify-content: center;
}

.details-section .ds-list ul li .ds-icon img {
  width: 30px;
}

.details-section .ds-box {
  padding: 40px;
  background-color: #d4af37;
  margin-top: 40px;
  border-radius: 20px;
  color: #fff;
}

.details-section .ds-box h2,
.details-section .ds-box h3,
.details-section .ds-box h5 {
  font-weight: 800;
  color: #514747;
}

.details-section .ds-box .ds-text ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.details-section .ds-box .ds-text ul li {
  display: flex;
  align-items: center;
  margin: 10px 0px;
}

.details-section .ds-box .ds-text ul li i {
  height: 25px;
  width: 25px;
  display: flex;
  align-items: center;
  color: #d4af37;
  justify-content: center;
  border-radius: 100%;
  margin-right: 10px;
  font-size: 14px;
  background-color: #514747;
}

.details-section .ds-box img {
  max-height: 600px;
  width: 100%;
  height: 100%;
  min-height: 500px;
  border-radius: 20px;
  object-fit: cover;
}

.details-section .ds-feature {
  margin: 80px 0px;
}

.details-section .ds-feature .ds-left-box {
  margin-top: 30px;
}

.details-section .ds-feature .ds-left-box h5 {
  font-weight: 900;
}

.details-section .ds-feature .ds-img img {
  height: 400px;
  border-top-left-radius: 200px;
  border-top-right-radius: 200px;
  width: 100%;
  object-fit: cover;
}

/* ===Details-Section-End=== */

.whatsapp {
    display: none;
}

@media screen and (max-width:1024px) {
  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 14px;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    margin: 0px 7px;
    padding: 0px;
  }

  .hero-section .hero-box {
    padding: 100px 0px 100px 0px;
    position: relative;
  }

  .hero-section .hero-box h1 {
    font-size: 40px;
    line-height: 55px;
  }

  .hero-section .hero-box p {
    font-size: 16px;
  }

  .hero-section .hero-box h1 {
    font-size: 33px;
    line-height: 45px;
  }

  .counter-section .count-box h4 {
    font-size: 20px;
  }

  .about-section .as-text h1,
  .about-section .as-text h2,
  .service-section .ss-head h2,
  .sp-head h2,.choose-section .cs-head h2, .bs-form h2 {
    font-size: 35px;
    position: relative;
    z-index: 3;
  }

  .review-section .rs-left {
    flex-direction: column;
  }

  .review-section .rs-left .text {
    margin-left: 0px;
    margin-top: 15px;
  }

  .service-section .ss-box p {
    font-size: 14px;
  }

  .about-section::before {
    height: 140px;
    width: 140px;
    background-size: contain;
  }
.popup-section .bs-form .sec-btn i {
  margin-left: 10px;
}
  .event-section .es-box .es-img {
    height: 180px;
  }

  .event-section .es-box .text h5 {
    font-size: 18px;
  }

  .service-section .ss-box h4 {
    font-size: 20px;
  }

  .service-section .ss-box .ss-img img {
    height: 250px;
  }

  .service-section .row:nth-child(3) .ss-box .ss-text::after,
  .service-section .row:nth-child(4) .ss-box .ss-text::after {
    top: -65px;
  }

  .service-section .row:nth-child(2) .ss-box .ss-text::after {
    bottom: -65px;
  }

  .p-80 {
    padding: 60px 0px;
  }

  .nails-section .ns-item1 .ns-img,
  .nails-section .ns-item2 .ns-img {
    padding: 100px 40px;
  }

  .nails-section .ns-item2 .ns-text h2 {
    font-size: 32px;
  }

  .new-section .new-text h1 {
    font-size: 30px;
  }

  .new-section .new-img2 img {
    height: 500px;
  }

  .details-section .ds-feature .ds-img img {
    height: 300px;
  }
}

@media screen and (max-width:992px) {
  .menu .container {
    padding: 0;
  }

  .menu .logo-box .navbar-brand img {
    width: 86px;
  }

  .menu .social,
  .menu .logo-box .call-us,
  .nails-section .ns-item2 .ns-image {
    display: none;
  }

  .menu .navbar-light .navbar-toggler {
    border: 1px solid #000000;
    background-color: #fff;
    z-index: 44;
  }

  .event-section .es-box {
    flex-direction: column;
  }

  .event-section .es-box .es-img {
    width: 100%;
  }
.cta-section .cta {
    padding: 30px;
}
  .stories-section::after {
    opacity: .2;
  }

  .stories-section::before {
    opacity: .3;
  }

  .stories-section .st-box {
    margin-top: 15px;
    height: auto;
  }

  .stories-section .st-box img {
    height: 350px;
  }
.popup-section .popup {
    padding: 0px;
}
.popup-section .bs-form{
  padding: 20px 15px;
}
.popup-section .bs-form .sec-btn span {
    position: relative;
    z-index: 32;
    color: #fff;
    font-size: 15px;
}
  .testimonial-section .container>.row {
    flex-direction: column-reverse;
  }

  .testimonial-section .container {
    padding: 50px;
  }

  .gallery-section .gs-img2 img {
    height: 200px;
  }

  .gallery-section .gs-img img {
    height: 250px;
  }

  .nails-section .ns-item2 {
    margin-top: 40px;
  }

  .menu .logo-box .navbar-brand {
    display: block;
  }

  .menu .navbar-toggler:focus {
    box-shadow: none;
  }

  .hero-section .hero-box h1,
  .service-section .ss-head h2,.cta-section .cta h2 {
    font-size: 33px;
  }

  .hero-section .hero-box h4 {
    margin: 10px 0px;
    font-size: 20px;
  }

  .about-section .as-text {
    margin-top: 40px;
  }

  .service-section .ss-box p {
    font-size: 15px;
  }

  .special-section .mission {
    margin-top: 15px;
    height: auto;
  }

  .menu .logo-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .navbar-collapse {
    padding: 0px 0px;
  }

  .menu .navbar-nav {
    align-items: flex-start !important;
  }

  .service-section {
    overflow: hidden;
  }

  .service-section::after,
  .service-section .ser-bottom::after,
  .story-section::after {
    display: none;
  }

  .service-section::before {
    opacity: .3;
  }

  .menu .navbar .menu-logo,
  .new-section .row .col-md-5,
  .new-section .new-img2 {
    display: none;
  }

  .footer-section .fs-box {
    margin-top: 15px;
  }

  .footer-section .fs-logo {
    margin-top: 15px;
  }

  .footer-section .fs-link {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .special-section .sp-list ul li span {
    padding-right: 10px;
    font-size: 14px;
  }

  .special-section .sp-list ul li .sp-icon {
    margin-right: 10px;
  }

  .special-section {
    padding-bottom: 50px;
  }

  .banner-section {
    padding-top: 130px;
    padding-bottom: 70px;
  }

  .details-section .ds-head h2 {
    font-size: 30px;
  }

  .details-section .ds-box img {
    max-height: 300px;
    min-height: 200px;
  }

  .details-section .ds-box .ds-text {
    margin-top: 40px;
  }

  .footer-section .fs-box {
    position: relative;
    z-index: 34;
  }
}


@media screen and (max-width:580px) {

  .hero-section .hero-box h1,
  .service-section .ss-head h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .hero-section .hero-box h4 {
    font-size: 15px;
  }
.hero-section .hero-box h5 {
    font-size: 17px;
    -webkit-text-stroke:.02rem #fff;
}
  .hero-section .hero-box {
    padding: 60px 0px;
  }
.hero-section .hero-box ul{
  flex-wrap: wrap;
}
.hero-section .hero-box ul li{
  min-width: auto;
}
.hero-section .hero-btn .sec-btn:nth-child(2) {
    margin-left: 10px;
}
.hero-section .hero-box ul li {
    min-width: 120px;
    margin: 4px 0px;
}
.hero-section .hero-btn {
    margin-top: 0px;
}
.hero-section .hero-box .hero-text>span {
    font-size: 15px;
}
.hero-section .hero-box ul li img {
    width: 25px;
}
.hero-section .hero-box ul li:nth-child(3){
  border: none;
}
.hero-section .hero-box ul li span{
  font-size:12px;
}
  .hero-section .hero-box h1 {
    font-size: 24px;
    margin-top: 10px;
    line-height: 33px;
  }

  .sec-btn {
    padding: 10px 10px;
    font-size: 15px;
  }
.cta-section .cta {
    padding: 20px;
}
.cta-section .cta ul{
  flex-wrap: wrap;
}
.popup-section .popup .bs-img{
  display: none;
}
.popup-section .close{
  top: 14px;
  z-index: 44;
}
.under{
  font-size: 14px;
}
.cta-section .cta::after {
    width: 92%;
}
.review-section .row:nth-child(2){
    flex-direction:column-reverse;
}
    .review-section .rs-left{
        padding:10px;
         flex-direction:row;
    }
    .review-section .rs-left img{
        width:70px;
    }
    .review-section .rs-left h5{
        font-size:18px;
        margin-bottom:10px;
    }
.cta-section .cta::before {
    background: linear-gradient(to right, #a98a25, #695207, #d4af3717);
}
h2{
  font-size: 25px;
}
  .sec-btn i {
    height: 35px;
    width: 35px;
    margin-left: 10px;
  }
  .instagram-section .ins-box .ins-img img {
    height: 330px;
}
  .counter-section .count-box{
    margin-top: 10px;
  }
  .about-section .as-img img {
    border-radius: 30px;
    border-bottom-right-radius: 30px;
}
.counter-section .count-box h4 {
    font-size: 15px;
}
.counter-section .count-box h2{
  font-size: 30px;
}
  .menu .logo-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .footer-section .fs-link ul {
    flex-wrap: wrap;
  }
.banner-section {
    padding-top: 70px;
    padding-bottom: 70px;
}
  .about-section .as-items {
    text-align: center;
  }

  .about-section .as-items .as-item {
    margin-top: 10px;
  }

  .service-section .row:nth-child(2)::after,
  .service-section .row:nth-child(3)::after,
  .service-section .row:nth-child(2) .ss-box .ss-text::after,
  .service-section .row:nth-child(3) .ss-box .ss-text::after,
  .service-section .row:nth-child(4) .ss-box .ss-text::after {
    content: none
  }

  .booking-section .bs-form {
    padding: 20px;
  }

  .booking-section .bs-form h2,
  .event-section .es-head h2,
  .sp-head h2,
  .stories-section .ss-head h2,
  .rs-head h2 {
    font-size: 25px;
  }

  .service-section .ss-box .ss-img {
    margin: 15px 0px;
  }

  .booking-section .bs-form h5 {
    font-size: 16px;
  }

  .specialties-section .sp-box {
    flex-direction: column;
    text-align: center;
  }

  .specialties-section .sp-box img {
    width: 100px;
    height: 100px;
  }

  .specialties-section .sp-box h5 {
    margin-left: 0px;
    margin-top: 15px;
  }

  .footer-section .fs-logo {
    margin-top: 15px;
    text-align: left;
  }

  .service-section .ss-box .ss-img img {
    border-radius: 10px;
  }

  .banner-section h2 {
    font-size: 30px;
    margin-bottom: 0px;
  }

  .service-section .ss-box {
    padding: 20px;
    border: 1px solid #000000;
    margin: 20px 0px;
  }

  .service-section .ss-box .ss-img img {
    height: 200px;
  }

  .hero-section .hero-box::before {
    width: 100%;
    background-position: center;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
    padding: 5px;
  }

  .menu .container-fluid {
    padding-right: 0;
  }

  .about-section::before {
    height: 100px;
    width: 100px;
  }

  .about-section .as-text h1,
  .about-section .as-text h2 {
    font-size: 30px;
  }

  .nails-section .ns-item1 .ns-img,
  .nails-section .ns-item2 .ns-img {
    padding: 20px;
  }

  .nails-section .ns-item2 .ns-img {
    border-bottom-right-radius: 100px;
  }

  .nails-section .ns-item1 .ns-img {
    margin-right: 0px;
    margin-bottom: 20px;
    padding-left: 40px;
    border-top-left-radius: 100px;
  }

  .testimonial-section .ts-images,
  .details-section .ds-list ul li .ds-icon {
    display: none;
  }

  .details-section .ds-list ul li span {
    font-size: 15px;
  }

  .details-section .ds-list ul li button {
    padding: 5px;
    margin: 5px;
  }

  .testimonial-section .container,
  .footer-section .fs-form,
  .special-section .special {
    padding: 30px;
  }

  .testimonial-section .ts-box p {
    font-size: 18px;
  }

  .testimonial-section .ts-box .ts-info img {
    width: 60px;
    height: 60px;
  }

  .testimonial-section {
    padding-bottom: 50px;
  }

  .gallery-section .gs-head h2,
  .footer-section .fs-form h2,
  .special-section .special h2 {
    font-size: 28px;
  }

  .footer-section .copy-right {
    padding: 10px 20px;
  }

  .map-section .map {
    height: 350px;
  }

  .testimonial-section .ts-box .ts-info .text h6 {
    font-size: 20px;
    margin-bottom: 0;
  }

  .details-section .ds-head h2 {
    font-size: 25px;
  }

  .details-section .ds-box {
    padding: 20px;
  }
  .whatsapp {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0px;
    width: 100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background: linear-gradient(#eee,#fff);
    position: fixed;
    bottom: -10px;
    z-index: 999;
    left: 0;
}
.whatsapp ul {
    display: flex;
    align-items: center;
    list-style: none;
    justify-content: space-evenly;
    margin: 0;
    width: 100%;
    padding: 0;
}
.whatsapp ul li a {
    padding: 8px;
    background-color: #000;
    color: #fff;
    border-radius: 5px;
}
.whatsapp ul li:nth-child(1) a {
    background-color: #1dbf73;
}
.whatsapp ul li:nth-child(2) a {
    background-color: #f4c703;
}
.whatsapp ul li a span {
    font-size: 14px;
    padding-left: 5px;
}
}


 /*---thank-Section-Start----*/

.thank{
  text-align:center;
  height: 100vh;
  color:#000;
  width: 100%;
  margin-top:0px;
}
.thank img{
    width:50%;
}
.thank ul{
  padding:0;
  list-style:none;
  display:flex;
  align-items:center;
}
.thank ul li a{
  height:45px;
  width:45px;
  background:#ffb400;
  color:#fff;
  font-size:20px;
  display:flex;
  align-items:center;
  margin:5px;
  border-radius:5px;
  justify-content:center;
}

@media screen and (max-width:1024px) {
.thank{
  margin-top:80px;
}
}

@media screen and (max-width:768px) {
  .thank{
  margin:50px 0px;
  height:auto;
}
.thank img{
    width:80%;
}
}

@media screen and (max-width:580px) {
.thank{
  margin:20px 0px;
}
}

/*---thank-Section-end----*/